Subject: Re: scp

From: Todd Millecam <[email-masked]>
Date: Mon, 2 Mar 2015 02:22:05 -0700

Also, you might need an entry in the file /etc/hosts.allow that looks like:

SSH: ALL

On Mon, Mar 2, 2015 at 2:20 AM, Todd Millecam <[email-masked]> wrote:

> you need the sshd service running on 192.168.0.2:
>
> ]$ sudo systemctl start sshd
>
> scp IS ssh, and sshd is the server-side part that listens for incoming
> connections.
>
> On Sun, Mar 1, 2015 at 9:40 PM, Michael Havens <[email-masked]> wrote:
>
>> I thought it best to mention that I also can not ssh:
>>
>>  $ ssh -vvv [email-masked]
>> OpenSSH_6.6.1, OpenSSL 1.0.1f 6 Jan 2014
>> debug1: Reading configuration data /etc/ssh/ssh_config
>> debug1: /etc/ssh/ssh_config line 19: Applying options for *
>> debug2: ssh_connect: needpriv 0
>> debug1: Connecting to 192.168.0.2 [192.168.0.2] port 22.
>> debug1: connect to address 192.168.0.2 port 22: Connection timed out
>> ssh: connect to host 192.168.0.2 port 22: Connection timed out
>>
>>  I just checked and ssh works between my main computer and a third
>> computer I have.
>>
>> :-)~MIKE~(-:
>>
>> On Sun, Mar 1, 2015 at 7:28 PM, Michael Havens <[email-masked]> wrote:
>>
>>> basic question, I installed mint debian edition and when I run apt-get
>>> update I get a bunch of unable to connect's. So I got a current soulrces
>>> .list but when I try to scp it from the main computer on the network to his
>>> I get a connection timed out. I tried installing ssh but that didn't help
>>> any. What do I need to install?
>>>
>>> what happens:
>>>  scp marksources.list [email-masked]:
>>> /etc/apt/sources./official-package-repositories.list
>>> ssh: connect to host 192.168.0.2 port 22: Connection timed out
>>> lost connection
>>>
>>> :-)~MIKE~(-:
>>>
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>
>
>
>
> --
> Todd Millecam
>

-- 
Todd Millecam
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss